## gst-plugins-bad0.10 0.10.22.3

=== debian/changelog ===
gst-plugins-bad0.10 (0.10.22.3-2ubuntu3) quantal; urgency=low

  * Add patch cherrypicked from upstream commit 53735eaa to add a "realtime"
    profile to vp8. (LP: #981803)
  * Drop ltmain_as_needed patch and do this through dh-autoreconf.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 26 Jul 2012 11:36:49 +0100

gst-plugins-bad0.10 (0.10.22.3-2ubuntu2) precise; urgency=low

  * No change rebuild. (LP: #964926)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 10 Apr 2012 14:37:38 +0200

gst-plugins-bad0.10 (0.10.22.3-2ubuntu1) precise; urgency=low

  * Merge from Debian experimental, remaining changes:
    - debian/gstreamer-plugins-bad.install
      don't include autoconvert, camerabin, dtmf, jpegformat, liveadder,
      rtpmux, and shm, we include them in -good.
    - Drop libmusicbrainz4-dev from build-depends, and libgsttrm.so
      from the list of installed files.
  * Fix the short description of libgstreamer-plugins-bad.
  * Drop files from the split library and dev-package that were moved to
    -good.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 09 Feb 2012 16:31:25 +0200

gst-plugins-bad0.10 (0.10.22.3-2) experimental; urgency=low

  * debian/control.in,
    debian/gstreamer-plugins-bad.install,
    debian/libgstreamer-plugins-bad-dev.install,
    debian/libgstreamer-plugins-bad.install,
    debian/rules:
    + Split the libraries into their own package and add a -dev package.
      The API of the library is not guaranteed to be stable and as such
      the shlibs of the library package are very strict and will require
      dependant libraries to get a rebuild after every new upstream version.
      The libraries will be required by gstreamer-vaapi.
      Thanks to Timo Aaltonen <tjaalton@ubuntu.com> for the patch.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Feb 2012 09:45:25 +0100

gst-plugins-bad0.10 (0.10.22.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/patches/01_dtsdec-libs.patch,
      debian/patches/02_teletextdec-subdirs.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Feb 2012 10:52:44 +0100

gst-plugins-bad0.10 (0.10.22-2ubuntu5) precise; urgency=low

  * Drop libmusicbrainz4-dev from build-depends, and drop libgsttrm.so
    from the list of installed files. (LP: #793929)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 19 Jan 2012 21:26:41 +0200

gst-plugins-bad0.10 (0.10.22-2ubuntu4) oneiric; urgency=low

  * Move jpegformat into gst-plugins-good for camerabin.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 22 Aug 2011 15:01:14 +0100

gst-plugins-bad0.10 (0.10.22-2ubuntu3) oneiric; urgency=low

  * Move camerabin into gst-plugins-good.

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 17 Aug 2011 11:07:18 +0100

gst-plugins-bad0.10 (0.10.22-2ubuntu2) oneiric; urgency=low

  * Split out gstreamer0.10-camerabin for Ubiquity.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 11 Aug 2011 12:32:25 +0100

gst-plugins-bad0.10 (0.10.22-2ubuntu1) oneiric; urgency=low

  * Rebased on debian unstable, remaining changes:
    - debian/gstreamer-plugins-bad.install
      * don't include dtmf, liveadder, rtpmux, autoconvert and shm, we include 
        them in -good

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 19 Jul 2011 14:32:43 -0400
