## gst-plugins-bad0.10 0.10.23

=== debian/changelog ===
gst-plugins-bad0.10 (0.10.23-7.1+deb7u5) wheezy-security; urgency=medium

  * 0042-CVE-2017-5843-mxfdemux-use-after-free.patch:
    + CVE-2017-5843: backport patch from upstream git to 0.10, fix use
      after free in the mxfdemux element.
  * 0043-CVE-2017-5848-psdemux-invalid-read.patch,
    0044-CVE-2017-5848-psdemux-more-invalid-reads.patch:
    + CVE-2017-5848: backport patches from upstream git to 0.10, fix invalid
      reads in psdemux element via crafted file.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 18 Feb 2017 16:41:34 +0100

gst-plugins-bad0.10 (0.10.23-7.1+deb7u4) wheezy-security; urgency=medium

  * 0041-CVE-2016-9809-h264parse-Ensure-codec_data-has-the-required-size-wh.patch:
    + CVE-2016-9809: fix heap out of bounds read in H264 parser.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 07 Dec 2016 22:06:53 +0100

gst-plugins-bad0.10 (0.10.23-7.1+deb7u3) wheezy-security; urgency=medium

  * CVE-2016-9445: Remove the NSF plugin.
  * debian/patches/0040-vmncdec-Sanity-check-width-height-before-using-it.patch:
    CVE-2016-9446: Patch from upstream GIT to fix integer overflow causing
    memory corruption and a possible information leak.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Nov 2016 12:33:55 +0100

gst-plugins-bad0.10 (0.10.23-7.1+deb7u2) wheezy-security; urgency=low

  * Fix buffer overflow in MP4 playback, thanks to Ralph Giles

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 08 Apr 2015 21:30:38 +0000

gst-plugins-bad0.10 (0.10.23-7.1+deb7u1) stable; urgency=low

  * Fix FTBFS related to the libmodplug upgrade in DSA 2751 (Closes: #726871)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Mon, 07 Apr 2014 15:56:32 +0200

gst-plugins-bad0.10 (0.10.23-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add 0030-really-fix-h264-parsing.patch from upstream (Closes: #681652)

 -- intrigeri <intrigeri@debian.org>  Mon, 31 Dec 2012 20:42:40 +0100

gst-plugins-bad0.10 (0.10.23-7) unstable; urgency=low

  * debian/patches/*opus*:
    + Backport Opus plugin patches from upstream GIT to fix major
      problems with handling of Opus streams. This caused invalid
      files to be created and assertions on valid files (Closes: #683919).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Aug 2012 10:28:07 +0200

gst-plugins-bad0.10 (0.10.23-6) unstable; urgency=low

  * debian/rules,
    debian/gstreamer-plugins-bad.install:
    + Build the cdaudio plugin on kfreebsd too (Closes: #675973).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 05 Jun 2012 08:49:55 +0200

gst-plugins-bad0.10 (0.10.23-5) unstable; urgency=low

  * debian/build-deps.in:
    + Drop unconditional libcdaudio build dependency.
      It's not available on hurd.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 04 Jun 2012 12:41:49 +0200

gst-plugins-bad0.10 (0.10.23-4) unstable; urgency=low

  * debian/build-deps.in,
    debian/gstreamer-plugins-bad.install:
    + Build OPUS plugin and drop CELT plugin (Closes: #674653).
  * debian/control.in,
    debian/gstreamer-sdl.install,
    debian/build-deps.in:
    + Drop SDL plugin, it's in a bad state and nothing uses it (Closes: #669552).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 30 May 2012 15:07:09 +0200

gst-plugins-bad0.10 (0.10.23-3) unstable; urgency=medium

  * debian/patches/0001-vp8enc-fix-target-bitrate-config-with-libvpx-1.1.0.patch:
    + Patch from upstream GIT to fix encoding with libvpx 1.1.0.
  * debian/build-deps.in:
    + Drop build-dependency on lv2core, not necessary anymore.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 May 2012 11:38:32 +0200

gst-plugins-bad0.10 (0.10.23-2) unstable; urgency=low

  [ Timo Aaltonen ]
  * control, gstreamer-plugins-bad.install:
    - Drop libmusicbrainz4-dev from the build-depends, don't try to
      install libgsttrm.so. The old API hasn't worked for a long time.
      (Closes: #657011)

  [ Sebastian Dröge ]
  * debian/build-deps.in:
    + Really don't build-depend on the old musicbrainz library.
  * debian/build-deps.in,
    debian/rules,
    debian/gstreamer-plugins-bad.install:
    + Drop SPC plugin because the library is going away (Closes: #667918).
  * debian/build-deps.in:
    + Build-depend on libpng-dev instead of libpng12-dev (Closes: #662364).
    + Build-depend on libpulse-dev as libsdl-dev is missing this
      dependency (Closes: #669552).
    + Build-depend on libcaca-dev as libsdl-dev is missing this
      dependency (Closes: #669552).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Apr 2012 09:05:46 +0200

gst-plugins-bad0.10 (0.10.23-1) unstable; urgency=low

  * New upstream stable release, "The Game Has Changed":
    + debian/rules,
      debian/build-deps.in:
      - (Build-) depend on GStreamer core/base >= 0.10.36.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Feb 2012 10:58:52 +0100
