=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gst-plugins-bad0.10
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: autoconf (>= 2.60),
@@ -15,11 +14,11 @@
                dpkg-dev (>= 1.15.1),
                flite-dev,
                libasound2-dev (>= 0.9.1) [linux-any],
-               libcdaudio-dev [linux-any],
+               libcdaudio-dev [linux-any kfreebsd-any],
                libdc1394-22-dev (>= 2.0.0) [linux-any],
-               libgstreamer0.10-dev (>= 0.10.35.2),
+               libgstreamer0.10-dev (>= 0.10.36),
                gstreamer0.10-doc,
-               gstreamer0.10-plugins-base (>= 0.10.35.2),
+               gstreamer0.10-plugins-base (>= 0.10.36),
                gstreamer0.10-plugins-base-doc,
                gstreamer-tools (>= 0.10.30),
                gtk-doc-tools,
@@ -27,8 +26,6 @@
                libass-dev (>= 0.9.4),
                libbz2-dev,
                libcairo2-dev,
-               libcdaudio-dev,
-               libcelt-dev (>= 0.5.0),
                libcurl4-gnutls-dev (>= 7.21.0),
                libdca-dev,
                libdirac-dev (>= 0.10),
@@ -40,7 +37,7 @@
                libglib2.0-dev (>= 2.24),
                libgme-dev,
                libgsm1-dev,
-               libgstreamer-plugins-base0.10-dev (>= 0.10.35.2),
+               libgstreamer-plugins-base0.10-dev (>= 0.10.36),
                libgtk2.0-dev (>= 2.14.0),
                libiptcdata0-dev (>= 1.0.2),
                libjasper-dev,
@@ -51,13 +48,12 @@
                libmpcdec-dev,
                libofa0-dev (>= 0.9.3),
                libopenal-dev,
-               libopenspc-dev [i386],
+               libopus-dev (>= 0.9.4),
                liborc-0.4-dev (>= 1:0.4.11),
-               libpng12-dev,
+               libpng-dev,
                librsvg2-dev (>= 2.14.0),
                librtmp-dev,
                libschroedinger-dev (>= 1.0.7),
-               libsdl1.2-dev,
                libslv2-dev (>= 0.6.6),
                libsndfile1-dev (>= 1.0.16),
                libsoundtouch-dev (>= 1.5.0),
@@ -72,9 +68,11 @@
                libxvidcore-dev,
                libzbar-dev (>= 0.9),
                libzvbi-dev,
-               lv2core,
                pkg-config (>= 0.11.0)
 Standards-Version: 3.8.4
+Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gst-plugins-bad0.10.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gst-plugins-bad0.10.git
+Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
 
 Package: gstreamer0.10-plugins-bad-doc
 Architecture: all
@@ -139,38 +137,12 @@
  something - be it a good code review, some documentation, a set of tests, a
  real live maintainer, or some actual wide use.
 
-Package: gstreamer0.10-sdl
-Architecture: any
-Multi-Arch: same
-Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Replaces: gstreamer0.10-plugins-bad (<< 0.10.5-3)
-XB-GStreamer-Version: ${gstreamer:Version}
-XB-GStreamer-Elements: ${gstreamer:Elements}
-XB-GStreamer-URI-Sources: ${gstreamer:URISources}
-XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
-XB-GStreamer-Encoders: ${gstreamer:Encoders}
-XB-GStreamer-Decoders: ${gstreamer:Decoders}
-Provides: ${gstreamer:Provides}
-Description: GStreamer plugin for SDL output
- GStreamer is a streaming media framework, based on graphs of filters
- which operate on media data.  Applications using this library can do
- anything from real-time sound processing to playing videos, and just
- about anything else media-related.  Its plugin-based architecture means
- that new data types or processing capabilities can be added simply by
- installing new plug-ins.
- .
- This package contains the GStreamer plugin for SDL, the Simple
- DirectMedia Layer.
-
 Package: gstreamer0.10-plugins-bad-dbg
 Architecture: any
 Multi-Arch: same
 Section: debug
 Priority: extra
 Depends: gstreamer0.10-plugins-bad (= ${binary:Version}),
-         gstreamer0.10-sdl (= ${binary:Version}),
          ${misc:Depends}
 Description: GStreamer plugins from the "bad" set (debug symbols)
  GStreamer is a streaming media framework, based on graphs of filters
@@ -195,7 +167,7 @@
          ${shlibs:Depends},
 Breaks: gstreamer0.10-plugins-bad (<< 0.10.22.3-2)
 Replaces: gstreamer0.10-plugins-bad (<< 0.10.22.3-2)
-Description: GStreamer shared libraries from the "bad" set
+Description: GStreamer development files for libraries from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
  anything from real-time sound processing to playing videos, and just
