=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,14 @@
 gst_lib=libgstreamer$(gst_abi)-0
 gst_lib_dev=libgstreamer$(gst_abi)-dev
 # what gstreamer version is needed
-gst_lib_dev_dep=$(gst_lib_dev) (>= 0.10.35.2)
+gst_lib_dev_dep=$(gst_lib_dev) (>= 0.10.36)
 
 gst_pkgname=gstreamer$(gst_abi)
 gst_deb_abi=$(gst_abi)-0
 
 gst_extra_build_depends =
 gst_extra_build_depends += libasound2-dev (>= 0.9.1) [linux-any]
-gst_extra_build_depends += , libcdaudio-dev [linux-any]
+gst_extra_build_depends += , libcdaudio-dev [linux-any kfreebsd-any]
 gst_extra_build_depends += , libdc1394-22-dev (>= 2.0.0) [linux-any]
 
 # The plugins are basically the same.
@@ -63,7 +63,7 @@
 # EXTRA_PLUGINS: See debian/README.Debian for docs
 EXTRA_PLUGINS +=
 
-PLUGINS += sdl plugins-bad $(EXTRA_PLUGINS)
+PLUGINS += plugins-bad $(EXTRA_PLUGINS)
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 PLUGINS +=
 endif
@@ -73,12 +73,9 @@
 #debug package
 DEB_DH_STRIP_ARGS := --dbg-package=$(gst_pkgname)-plugins-bad-dbg
 
-# enable the real and spc plugin on x86
+# enable the real plugin on x86
 ifeq ($(DEB_HOST_ARCH_CPU), i386)
 real = debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-$(gst_abi)/libgstreal.so
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-spc = debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-$(gst_abi)/libgstspc.so
-endif
 endif
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
@@ -91,6 +88,10 @@
 linsys = debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-$(gst_abi)/libgstlinsys.so
 endif
 
+ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
+cdaudio = debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-$(gst_abi)/libgstcdaudio.so
+endif
+
 ifneq ($(DEB_HOST_ARCH_OS),hurd)
 resindvd = debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-$(gst_abi)/libresindvd.so
 endif
@@ -111,7 +112,6 @@
 GST_PACKAGE_ORIGIN="https://launchpad.net/distros/ubuntu/+source/gst-plugins-bad$(gst_abi)"
 endif
 
-DEB_DH_AUTORECONF_ARGS += --as-needed
 
 # setup links for packages
 pre-build::
@@ -124,7 +124,6 @@
 			-e 's,@linsys@,$(linsys),g' \
 			-e 's,@fbdev@,$(fbdev),g' \
 			-e 's,@vcd@,$(vcd),g' \
-			-e 's,@spc@,$(spc),g' \
 			-e 's,@dc1394@,$(dc1394),g' \
 			-e 's,@cdaudio@,$(cdaudio),g' \
 			-e 's,@resindvd@,$(resindvd),g' \
